
D4Science Infrastructure - Task #8429

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

social-networking-ws service to test : socialnetworking-d-d4s.d4science.org

May 09, 2017 10:56 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Costantino Perciante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development, Pre-Production   

Description

The service is updated. Please, could you test it?

History

#1 - May 09, 2017 10:56 AM - Maria Di Girolamo

- Copied from Task #8428: Accounting service to test: accounting-service-d.d4science.org added

#2 - May 09, 2017 10:57 AM - Maria Di Girolamo

- Copied from deleted (Task #8428: Accounting service to test: accounting-service-d.d4science.org)

#3 - May 09, 2017 10:58 AM - Maria Di Girolamo

- Copied to Task #8430: gcube-oauth service to test : socialnetworking-d-d4s.d4science.org added

#4 - May 09, 2017 10:59 AM - Maria Di Girolamo

- Copied to deleted (Task #8430: gcube-oauth service to test : socialnetworking-d-d4s.d4science.org)

#5 - May 18, 2017 12:15 PM - Costantino Perciante

- Status changed from New to Closed

- % Done changed from 0 to 100

It works
